
.nav .btn{
    margin-left: 10px;
    width: 100px;
}

.action h1{
    font-family: 'Lobster';
    font-size: 5em;
}

h2{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.container .row h2{
    margin: 20px 20px;
}

.container{
    margin-bottom: 50px;
}

form .exampleEmailInput{
    font-weight: bold;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.header{
    padding: 50px 0 70px 0;
    background-image: url(imgs/1.jpg);
}

.header .logo,
.header h1,
.header h2{
    color:white;
}

.header .btn-outline-primary{
    color: rgb(212, 212, 255);
    border-color: rgb(195, 195, 255);
}

.header .logo{
    font-weight: 600px;
    color: rgba(240, 248, 255, 0.616);
    font-size: 2em;
    margin-bottom: 0;
    font-family: "Lobster";
    text-align: left;
}

.header{
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-align: center;
}

.action .row{
    margin-top: 40px;
}